th:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'ถูกใช้งานเมื่อ:'
    MENUTITLE: ไฟล์
    PAGES: หน้า
    SIZE: ขนาด
    TYPE: ชนิด
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: ขนาดสัดส่วน
    EDIT: แก้ไข
    EDITINFO: แก้ไขไฟล์นี้
    FIELDNOTSET: ไม่พบข้อมูลเกี่ยวกับไฟล์
    REMOVE: ลบออก
